*{
    margin: 0;
    padding: 0;
}
body{
    color: #333333;
}
a{
    text-decoration:unset;
}
a:hover{
    color:red;
}
li{
    list-style: none;
}
body{
    background: #fff;
}
.container{
    width: 1200px;
    margin: 0 auto;
}
.clearfix::after{
    display: block;
    content: '';
    visibility: hidden;
    clear: both;    
}
.content{
    padding-top: 40px;
    width: 1200px;
    margin: 0 auto;
}
.head{
    width:100%;
    height: 530px;
   
    background: url(../images/myxzsx01.png) no-repeat top center;
}
.head .container a img{
    margin: 15px 0 0 10px;
}
.head .container{
    position: relative;
    height: 100%;
}
.head .container  .p1{
    font-size: 58px;
    text-align: center;
    color: #fff;
    font-weight: bold;
    margin-top: 30px;
}
.head .container  .p2{
    font-size: 20px;
    width: 100%;
    height: 206px;
    padding: 24px 70px;
    box-sizing: border-box;
    line-height: 48px;
    color: #fff;
    font-weight: bold;
    margin-top: 40px;
    background: url(../images/myxzsx02.png) no-repeat top center;
}
.head .container .bt{
    position: absolute;
    bottom: 50px;
    width:100%;
}
.content  .ulli {
    width: 100%;
    padding-bottom: 20px;
}
.content  .ulli  li{
    float: left;
    width: 224px;
    height: 74px;
    line-height: 74px;
    text-align: center;
    font-size: 18px;
    color: #333333;
    background: url(../images/myxzsx03.png);
    background-size: 100% 100%;
    margin-right: 18px;
    margin-bottom: 20px;
}
.content  .ulli  li:nth-child(5n){
    margin-right: 0;
}